@charset "UTF-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td { font-family: "Source Han Sans CN", Arial, Helvetica, sans-serif; font-size: 1.6rem; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; -webkit-font-smoothing: antialiased; -webkit-tap-highlight-color: transparent; box-sizing: border-box; margin: 0; padding: 0; }

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus, a, a:hover { 　　outline: 0; }

.container-fluid { padding-left: 0px; padding-right: 0px; }

a,a:hover,a:active,a:visited,a:link,a:focus{outline:0;-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
-webkit-user-select: none;-moz-user-focus: none;-moz-user-select: none;}
input{-webkit-tap-highlight-color:rgba(0,0,0,0);}

body { color: #333; }
body a { text-decoration: none; outline: none; }
body a:hover { outline: none; text-decoration: none; }
body a.focus { outline: none; text-decoration: none; }


/*  箭头 @include arrow(direction,size,color);
**/
/* 超出省略号 @include ell(); */
/* inline-block @include inline_block(); */
/* font-size of REM @include font_size(fz); */
@font-face { font-family: 'SourceHanSansCNExtraLight'; src: url("fonts/SourceHanSansCN-ExtraLight.ttf"), url("fonts/SourceHanSansCN-ExtraLight.otf"); font-weight: normal; font-style: normal; }
html,body{scroll-behavior: smooth}
body { background-color: #fff; }
body.on{overflow:hidden;}
body.on::-webkit-scrollbar {
  display: none;
}

.wrap{width:1000px;margin:0 auto;}



header{position:fixed;left:0;right:0;top:0;height: 125px;background:#014198;z-index:199;transition:.6s;}
header .wrapper{padding:0 60px;padding-top:16px;}
header .wrapper .head_1{display: flex;justify-content: space-between;align-items: center}
header .wrapper .head_1 a img{height:48px;}
header .wrapper .head_1 a.openbar{display:inline-block;width:40px;height:40px;background:url(../images/common/openbar.svg) no-repeat center;background-size:cover;cursor:pointer;opacity:.6;transition: all .3s;}
header .wrapper .head_1 a.openbar:hover{opacity:1;}
header .wrapper .head_1 a.openbar.closed{background:url(../images/common/closed.svg) no-repeat center;background-size:cover;opacity:1;}
header .wrapper .head_nav{display:flex;justify-content: space-between;height:54px;margin-top:2px;pointer-events: auto;}
header .wrapper .head_nav a{font-size:16px;line-height:54px;color:#fff;display: inline-block;position: relative;transition: all .3s;}
header .wrapper .head_nav a.cur::before{content:"";position: absolute;left:0;right:0;bottom:0;height:1px;background:#fff;}
header .wrapper .head_nav a:hover{color:rgba(255,255,255,.8)}
header.on{background:none;}
header.on .wrapper .head_nav{pointer-events: none;display:none;}

.header_menu{ position:fixed;top:0;padding-top:125px;left: 0;width: 100%;height:101vh;background:url(../images/common/headerbg.jpg) no-repeat center;background-size:cover;z-index: 196;transition: clip-path 0.6s, -webkit-clip-path 0.6s;-webkit-clip-path: ellipse(0 0 at 100% 0);clip-path: ellipse(0 0 at 100% 0);pointer-events: none;}
.header_menu.active{-webkit-clip-path: ellipse(141% 141% at 100% 0); clip-path: ellipse(141% 141% at 100% 0);pointer-events: auto;}

.header_menu .wrapper{padding:0 60px;padding-top:20px;}
.header_menu .menu_search{border-bottom:1px solid rgba(255,255,255,.6);width:525px;box-sizing: border-box;padding:15px 30px;background:url(../images/common/search.svg) no-repeat left center;background-size:24px;}
.header_menu .menu_search input{background:none;font-size:18px;line-height:28px;color:#fff;border:0;width:100%;height:28px;}
.header_menu .menu_search input::placeholder{color:#fff;}
.header_menu .menu_list{display:flex;justify-content: space-between;padding-top:40px;padding-bottom:120px;}
.header_menu .menu_list .item h3{padding-bottom:20px;}
.header_menu .menu_list .item h3 a{display:inline-block;font-size:20px;line-height:28px;color:#fff;transition:all .3s;}
.header_menu .menu_list .item h3 a:hover{opacity:.6;}
.header_menu .menu_list .item p a{display:inline-block;font-size:15px;line-height:32px;color:rgba(255,255,255,.6);transition:all .3s;}
.header_menu .menu_list .item p a:hover{color:#fff;}
.header_menu .menu_bottom{border-top:1px solid rgba(255,255,255,.25);padding:40px 0;}
.header_menu .menu_bottom .address{display:inline-block;font-size:13px;line-height:28px;color:rgba(255,255,255,.6);padding-left:25px;background:url(../images/common/address.svg) no-repeat left center;background-size:22px;margin-right:45px;}
.header_menu .menu_bottom .email{display:inline-block;padding-left:28px;background:url(../images/common/email.svg) no-repeat left center;background-size:22px;}
.header_menu .menu_bottom .email a{display:inline-block;font-size:13px;line-height:28px;color:rgba(255,255,255,.6);transition: all .3s;}
.header_menu .menu_bottom .email a:hover{color:#fff;}

footer{background:#25292d;padding:30px 0;}
footer .list{display:flex;justify-content: space-between;padding-bottom:50px;}
footer .list .item h3{margin-bottom:15px;padding-bottom:10px;position: relative}
footer .list .item h3::after{content:"";display:inline-block;width:30px;height:2px;background:rgba(255,255,255,.3);position: absolute;left:0;bottom:0;}
footer .list .item h3 a{display: inline-block; font-size:15px;line-height:28px;color:#fff;transition: all .3s;}
footer .list .item h3 a:hover{color:rgba(255,255,255,.6)}
footer .list .item p a{display: inline-block; font-size:13px;line-height:28px;color:rgba(255,255,255,.6);transition: all .3s}
footer .list .item p a:hover{color:#fff;}
footer .lianxi{}
footer .lianxi .address{position: relative; display:inline-block;font-size:13px;line-height:28px;color:rgba(255,255,255,.4);padding-left:25px;margin-right:45px;}
footer .lianxi .address::before{content:"";position: absolute;left:0;top:3px;width:22px;height:22px;background:url(../images/common/address.svg) no-repeat left center;background-size:22px;opacity:.45}
footer .lianxi .email{display:inline-block;padding-left:28px;position: relative;}
footer .lianxi .email::before{content:"";position: absolute;left:0;top:3px;width:22px;height:22px; background:url(../images/common/email.svg) no-repeat left center;background-size:22px;opacity:.45}
footer .lianxi .email a{display:inline-block;font-size:13px;line-height:28px;color:rgba(255,255,255,.4);transition: all .3s;}
footer .lianxi .email a:hover{color:#fff;}
footer .copyright{border-top:1px solid rgba(255,255,255,.13);display:flex;justify-content: space-between;padding-top:15px;}
footer .copyright .lf{font-size:13px;line-height:28px;color:rgba(255,255,255,.4)}


.pagetit{display:flex;justify-content: space-between;align-items: center;padding-bottom:35px;}
.pagetit .tip{font-size:32px;line-height:42px;color:#000;font-weight:bold;position: relative;padding-top:15px;}
.pagetit .tip::before{content:"";display:inline-block;width:44px;height:3px;background:#2e4d9f;position: absolute;left:0;top:0;}
.pagetit h3{font-size:36px;line-height:42px;color:#000;font-weight:bold;}
.pagetit a.more{display:inline-block;margin-top:15px;font-size:15px;color:#000;line-height:26px;padding-right:18px;background:url(../images/index/right.svg) no-repeat right center;background-size:16px;transition: all .3s;}
.pagetit a.more:hover{color:#014198;background:url(../images/index/right_h.svg) no-repeat right center;background-size:16px;}

.pageBody .pagetit a.more{margin-top:0;}

.newslist ul{display:flex;flex-wrap: wrap;}
.newslist ul li{width:326px;margin-right:11px;margin-bottom:40px;}
.newslist ul li:nth-child(3n + 3){margin-right:0;}
.newslist ul li a{display: block;text-align: left;}
.newslist ul li a .imgbox{width: 100%;height: 205px;overflow: hidden;}
.newslist ul li a .imgbox img{width: 100%;height: 100%;object-fit: cover;transition: all .6s;}
.newslist ul li a .txtbox{}
.newslist ul li a .txtbox .day{font-size:14px;line-height:24px;color:#444;padding:10px 0;}
.newslist ul li a .txtbox h3{font-size:20px;line-height:28px;color:#000;font-weight:bold;transition: all .3s;margin-bottom:15px;height:56px;overflow: hidden;}
.newslist ul li a .txtbox p{font-size:14px;line-height:22px;color:#666;height:66px;overflow: hidden;}
.newslist ul li a:hover .imgbox img{transform: scale(1.05)}
.newslist ul li a:hover .txtbox h3{color:#014198;}

.noticelist ul{border-top:1px solid #e1e1e1;}
.noticelist ul li{border-bottom:1px solid #e1e1e1;}
.noticelist ul li a{display:block;padding:35px 0;width:100%;text-align: left;}
.noticelist ul li a .itemflex{display:flex;}
.noticelist ul li a .itemflex .lf{width:215px;}
.noticelist ul li a .itemflex .lf .day{font-size:20px;line-height:36px;color:#000;font-weight:bold;margin-bottom:15px;}
.noticelist ul li a .itemflex .lf .univ{font-size:14px;line-height:36px;color:#666666;}
.noticelist ul li a .itemflex .rt{width:770px;}
.noticelist ul li a .itemflex .rt h3{font-size:20px;line-height:36px;color:#000;font-weight:bold;margin-bottom:15px;transition: all .3s;}
.noticelist ul li a .itemflex .rt p{font-size:13px;line-height:20px;color:#666666;padding-right:90px;display: block;}
.noticelist ul li a:hover .itemflex .rt h3{color:#014198;}
/*.noticelist ul li a:hover .itemflex .rt p{background:url(../images/common/right.svg) no-repeat 98% 3px;background-size:16px;}*/
.noticelist ul li{transition:all .5s;position: relative;z-index:1;background:#fff;}
.noticelist ul li a{transition:all .5s;}
.noticelist ul li:hover{transform: scale(1.05);box-shadow:0 0 10px rgba(0,0,0,.2);z-index:2;}
.noticelist ul li:hover a{padding-left:20px;padding-right:20px;}



.joinlist ul li a .itemflex .rt p{font-size:14px;line-height:24px;}
.joinlist ul li a:hover .itemflex .rt p{background:url(../images/common/right.svg) no-repeat right 5px;background-size:16px;}



.pageBody{padding-top:125px}

.learnmore{display:inline-block;border:2px solid #777777;height:52px;line-height:48px;padding:0 55px;font-size:16px;color:#000;cursor: pointer;border-radius:25px;transition: all .3s;}
.learnmore:hover{border:2px solid #014198;background:#014198;color:#fff;}

.sub_nav_body{display:none;position: fixed;z-index:198;left:0;right:0;top:125px;background:#3b67a2}
.sub_nav_body ul{display:flex;align-items:center;justify-content:center;padding:20px 0;}
.sub_nav_body ul li{padding:0 70px;border-right:1px solid #7896c0;}
.sub_nav_body ul li a{display:inline-block;font-size:16px;line-height:26px;color:#88a8d4;transition:all .5s;}
.sub_nav_body ul li a:hover{color:#fff;}
.sub_nav_body ul li:last-child{border-right:0;}



.llxxlist ul li a{padding:25px 0;}
.noticelist.llxxlist ul li a .itemflex .lf .day{margin-bottom:0;}
.noticelist.llxxlist ul li a .itemflex .rt h3{margin-bottom:0;}


.newsBody .sechTit{border-bottom:1px solid #f1f0f0;padding-bottom:22px;font-size:28px;line-height:36px;color:#575757;position: relative;padding-top:50px;}
.newsBody .sechTit::before{content:"";display:inline-block;width:196px;height:1px;background-color:#014198;position: absolute;left:0;bottom:-1px;}
.newsBody .sechTit span{color:#014198;}


































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































